## fonts-smc 5.0

=== debian/changelog ===
fonts-smc (5.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/control:
    + Updated Breaks: ttf-malayalam-fonts (<< 2:1.0) for correct upgrade.
    + Bumped Standards-Version to 3.9.3
  * debian/copyright:
    + Wrapped up license text.
    + Updated debian/* copyright.
  * Removed empty debian/docs file.

 -- Kartik Mistry <kartik@debian.org>  Thu, 08 Mar 2012 23:31:27 +0530

fonts-smc (4.5.1-1) unstable; urgency=low

  * Team Upload
  * This package is split from ttf-malayalam fonts

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 19 Feb 2012 20:15:53 +0530
