=== debian/control ===
Source: fonts-smc
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
               fontforge
Standards-Version: 3.9.3
Homepage: http://savannah.nongnu.org/projects/smc
Vcs-Git: git://git.debian.org/debian-in/fonts-smc.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-smc.git;a=summary

Package: fonts-smc
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-malayalam-fonts (<< 2:1.0)
Replaces: ttf-malayalam-fonts
Description: Various TrueType fonts for Malayalam Language
 This package provides various TrueType fonts for Malayalam script
 which is primarily used in the state of Kerala. These fonts are
 developed by SMC community. Following fonts are shipped with this
 package:
  * AnjaliOldLipi
  * Dyuti
  * Kalyani
  * Meera
  * Rachana
  * RaghuMalaylamSans
  * Suruma

Package: fonts-mlym-udeb
Package-Type: udeb
Architecture: all
Section: debian-installer
Breaks: ttf-malayalam-fonts-udeb
Replaces: ttf-malayalam-fonts-udeb
Depends: ${misc:Depends}
Description: Free fonts for Malayalam language (udeb)
 This package provides Malayalam script font for use with GTK+ front-end
 of debian-installer.
