## fonts-smc 5.0.1

=== debian/changelog ===
fonts-smc (5.0.1-2) unstable; urgency=low

  * debian/rules:
    + Introduced xz compression for deb file.
  * debian/control:
    + Added Pre-Depends dpkg (>= 1.15.6~) for xz compression.
  * wrap-and-sort control and install files.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 23 Jun 2012 00:55:22 +0530

fonts-smc (5.0.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/rules:
    + Fixed permission of generate.pe file.

 -- Kartik Mistry <kartik@debian.org>  Sun, 25 Mar 2012 13:05:13 +0530
