=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
 Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
-Build-Depends: debhelper (>= 8.0.0),
-               fontforge
+Build-Depends: debhelper (>= 8.0.0), fontforge
 Standards-Version: 3.9.3
 Homepage: http://savannah.nongnu.org/projects/smc
 Vcs-Git: git://git.debian.org/debian-in/fonts-smc.git
@@ -13,6 +12,7 @@
 Package: fonts-smc
 Architecture: all
 Depends: ${misc:Depends}
+Pre-Depends: dpkg (>= 1.15.6~)
 Breaks: ttf-malayalam-fonts (<< 2:1.0)
 Replaces: ttf-malayalam-fonts
 Description: Various TrueType fonts for Malayalam Language
