=== debian/watch ===
version=3
http://mirror.veriportal.com/savannah/smc/fonts/malayalam-fonts-(.*)\.tar\.gz
