## fonts-smc 6.0

=== debian/changelog ===
fonts-smc (6.0-1) unstable; urgency=low

  * New upstream release.
    Closes: bug#730753, #661923, #661924, #661925, #661929.
  * Convert package to use CDBS.
  * Drop the debian-compatible-makefile.patch and use upstream makefile as
    is.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 30 Nov 2013 16:33:23 +0530

fonts-smc (5.0.1-5) unstable; urgency=low

  * Remove the obsolete conffiles using dpkg-maintscript-helpers.
    Closes: bug#726081, Thanks to Paul Wise.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 26 Oct 2013 15:43:45 +0530

fonts-smc (5.0.1-4) unstable; urgency=low

  * forgot to commit .install and .links file in last commit now it comes in
  * Use download.savannah.gnu.org in watch instead of using mirror URL.
  * Marked the package as multi-arch foreign.
  * Bumped standards-version to 3.9.4.
  * Bumped debhelper required for build to >= 9.
  * Bumped compat level to 9.
  * Use canonical anonscm.d.o URL for Vcs-* fields.
  * Dropped override for dh_builddeb to use xz compression, with dpkg 1.17
    xz is used by default to compress data.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 08 Sep 2013 21:46:21 +0530

fonts-smc (5.0.1-3) unstable; urgency=low

  * debian/install:
    + Fixed the install path, previous path was creating an extra
      directory under /etc/fonts/conf.avail.
  * debian/links:
    + File was introduced to link malayalam-fonts.conf file from
      /etc/fonts/conf.avail to 65-0-fonts-smc.conf under /etc/fonts/conf.d

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 20 Oct 2012 11:24:50 +0530
