=== debian/control ===
--- 
+++ 
@@ -3,14 +3,18 @@
 Priority: optional
 Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
 Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
-Build-Depends: debhelper (>= 8.0.0), fontforge
-Standards-Version: 3.9.3
+Build-Depends: cdbs,
+ debhelper (>= 9~),
+ devscripts,
+ fontforge
+Standards-Version: 3.9.4
 Homepage: http://savannah.nongnu.org/projects/smc
-Vcs-Git: git://git.debian.org/debian-in/fonts-smc.git
-Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-smc.git;a=summary
+Vcs-Git: git://anonscm.debian.org/debian-in/fonts-smc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-smc.git
 
 Package: fonts-smc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Pre-Depends: dpkg (>= 1.15.6~)
 Breaks: ttf-malayalam-fonts (<< 2:1.0)
