=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/upstream-tarball.mk

include /usr/share/cdbs/1/class/makefile.mk

pkg = fonts-smc

DEB_UPSTREAM_URL = http://download.savannah.gnu.org/releases/smc/fonts
DEB_UPSTREAM_PACKAGE = malayalam-fonts
DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_PACKAGE)-$(DEB_UPSTREAM_VERSION)
DEB_UPSTREAM_TARBALL_EXTENSION = tar.xz
#DEB_UPSTREAM_TARBALL_MD5 = 

CDBS_BUILD_DEPENDS += fontforge

# make target to invoke
DEB_MAKE_INSTALL_TARGET = compile

# supress dh-buildinfo from build-depends
CDBS_BUILD_DEPENDS_rules_debhelper_buildinfo=

# Ignore these files while generating copyright hints
DEB_COPYRIGHT_CHECK_IGNORE_REGEX = (.pdf|debian/(changelog|copyright(|_hints|_newhints)))
