=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/smc/fonts/malayalam-fonts-(.*)\.tar\.gz
