## fonts-smc 7.0

=== debian/changelog ===
fonts-smc (1:7.0) unstable; urgency=low

  [ Balasankar C ]
  * Team upload.
  * Split and make fonts-smc a metapackage.
    - Make it depend all individual font packages.
    - Convert it into a native package and set version and epoch accordingly.
  * Convert package to use dh.
  * Drop Vasudev Kamath from Uploaders list and add Balasankar C.
  * Drop fonts-smc-kalyani: Not maintained anymore.

  [ Kartik Mistry ]
  * debian/control:
    + Updated to Standards-Version 4.0.0
    + Updated Vcs-* fields.
    + Updated description.

 -- Balasankar C <balasankarc@autistici.org>  Wed, 30 Aug 2017 18:02:55 +0530
