## fonts-smc 7.1

=== debian/changelog ===
fonts-smc (1:7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:28:29 +0800
