=== debian/control ===
Source: fonts-smc
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 4.0.0
Homepage: https://smc.org.in
Vcs-Git: https://anonscm.debian.org/git/debian-in/fonts-smc.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-in/fonts-smc.git

Package: fonts-smc
Architecture: all
Multi-Arch: foreign
Depends: fonts-smc-anjalioldlipi (>= 7.1.2),
         fonts-smc-chilanka (>= 1.400),
         fonts-smc-dyuthi (>= 3.0.2),
         fonts-smc-gayathri (>= 1.100),
         fonts-smc-karumbi (>= 1.1.2),
         fonts-smc-keraleeyam (>= 3.0.2),
         fonts-smc-manjari (>= 1.710),
         fonts-smc-meera (>= 7.0.3),
         fonts-smc-rachana (>= 7.0.2),
         fonts-smc-raghumalayalamsans (>= 2.2.1),
         fonts-smc-suruma (>= 3.2.2),
         fonts-smc-uroob (>= 2.0.2),
         ${misc:Depends}
Pre-Depends: dpkg (>= 1.15.6~)
Breaks: ttf-malayalam-fonts (<< 2:1.0)
Replaces: ttf-malayalam-fonts
Description: Metapackage for various TrueType fonts for Malayalam Language
 This is a metapackage which provides various TrueType fonts for Malayalam
 script  which is primarily used in the state of Kerala. These fonts are
 developed by SMC community. Following fonts are shipped with this
 package:
  * AnjaliOldLipi
  * Chilanka
  * Dyuti
  * Gayathri
  * Karumbi
  * Keraleeyam
  * Manjari
  * Meera
  * Rachana
  * RaghuMalaylamSans
  * Suruma
  * Uroob
