## fonts-smc 7.2

=== debian/changelog ===
fonts-smc (1:7.2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated Vcs-* URLs.
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Updated Maintainer to Debian Fonts Task Force.
    + Updated description.
    + Added 'Rules-Requires-Root' field.
  * Added debian/gitlab-ci.yml.
  * Fixed filename: debian/NEWS.Debian -> debian/NEWS.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Wed, 24 Jun 2020 17:40:23 +0530
