=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: fonts-smc
 Section: fonts
 Priority: optional
-Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Balasankar C <balasankarc@debian.org>
-Build-Depends: debhelper (>= 9~)
-Standards-Version: 4.0.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Homepage: https://smc.org.in
-Vcs-Git: https://anonscm.debian.org/git/debian-in/fonts-smc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-in/fonts-smc.git
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc
+Rules-Requires-Root: no
 
 Package: fonts-smc
 Architecture: all
@@ -30,9 +31,11 @@
 Replaces: ttf-malayalam-fonts
 Description: Metapackage for various TrueType fonts for Malayalam Language
  This is a metapackage which provides various TrueType fonts for Malayalam
- script  which is primarily used in the state of Kerala. These fonts are
- developed by SMC community. Following fonts are shipped with this
- package:
+ script which is primarily used in the state of Kerala.
+ .
+ These fonts are developed by SMC community. Following fonts are shipped with
+ this package:
+ .
   * AnjaliOldLipi
   * Chilanka
   * Dyuti
