## fonts-smc 7.4

=== debian/changelog ===
fonts-smc (1:7.4) unstable; urgency=low

  * Removed unused Lintian override.
  * debian/control:
    + Updated Standards-Version to 4.6.1

 -- Kartik Mistry <kartik@debian.org>  Wed, 06 Jul 2022 11:57:22 +0530

fonts-smc (1:7.3) unstable; urgency=low

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.

  [ Kartik Mistry ]
  * Team upload.
  * Updated Standards-Version to 4.6.0

 -- Kartik Mistry <kartik@debian.org>  Fri, 04 Mar 2022 10:57:54 +0530
