=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
-Uploaders: Balasankar C <balasankarc@debian.org>
+Uploaders: Balasankar C <balasankarc@debian.org>,
+           Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://smc.org.in
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc
