## fonts-smc 7.5

=== debian/changelog ===
fonts-smc (1:7.5) unstable; urgency=low

  [ Kartik Mistry ]
  * Removed obsolete debian/NEWS.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + fonts-smc: Drop versioned constraint on fonts-smc-manjari and
      fonts-smc-suruma in Depends.
    + fonts-smc: Drop versioned constraint on dpkg in Pre-Depends.

 -- Kartik Mistry <kartik@debian.org>  Tue, 22 Nov 2022 17:23:27 +0530
