=== debian/control ===
--- 
+++ 
@@ -20,14 +20,13 @@
          fonts-smc-gayathri (>= 1.100),
          fonts-smc-karumbi (>= 1.1.2),
          fonts-smc-keraleeyam (>= 3.0.2),
-         fonts-smc-manjari (>= 1.710),
+         fonts-smc-manjari,
          fonts-smc-meera (>= 7.0.3),
          fonts-smc-rachana (>= 7.0.2),
          fonts-smc-raghumalayalamsans (>= 2.2.1),
-         fonts-smc-suruma (>= 3.2.2),
+         fonts-smc-suruma,
          fonts-smc-uroob (>= 2.0.2),
          ${misc:Depends}
-Pre-Depends: dpkg (>= 1.15.6~)
 Breaks: ttf-malayalam-fonts (<< 2:1.0)
 Replaces: ttf-malayalam-fonts
 Description: Metapackage for various TrueType fonts for Malayalam Language
