## fonts-smc 7.5build1

=== debian/changelog ===
fonts-smc (1:7.5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 11:31:19 +0100
