## fonts-smc 7.6

=== debian/changelog ===
fonts-smc (1:7.6) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.7.3
    + Removed redundant fields.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Tue, 17 Feb 2026 11:27:56 +0530
