=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: fonts-smc
 Section: fonts
-Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Balasankar C <balasankarc@debian.org>,
            Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://smc.org.in
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc
-Rules-Requires-Root: no
 
 Package: fonts-smc
 Architecture: all
